<div class="gallery">
    <div class="gallery__wrapper">
        <h2 class="gallery__heading">Our Gallery</h2>
        <div class="gallery__slider-items">
            <div class="gallery__slider-item">
                <img src="../css/files/gallery1.jpg" class="gallery__slider-image" alt="">
            </div>
            <div class="gallery__slider-item">
                <img src="../css/files/gallery2.jpg" class="gallery__slider-image" alt="">
            </div>
            <div class="gallery__slider-item">
                <img src="../css/files/gallery1.jpg" class="gallery__slider-image" alt="">
            </div>
            <div class="gallery__slider-item">
                <img src="../css/files/gallery2.jpg" class="gallery__slider-image" alt="">
            </div>
            <div class="gallery__slider-item">
                <img src="../css/files/gallery1.jpg" class="gallery__slider-image" alt="">
            </div>
            <div class="gallery__slider-item">
                <img src="../css/files/gallery2.jpg" class="gallery__slider-image" alt="">
            </div>
        </div>
    </div>
</div>